.fix-row-left,
.fix-row-right {
  margin: 0 -15px;
}
@media (min-width: 768px) {
  .fix-row-left {
    margin: 0;
  }
  .fix-row-right {
    margin: 0;
  }
}
@media (min-width: 992px) {
  .fix-row-left {
    margin-left: -15px;
  }
  .fix-row-right {
    margin-right: -15px;
  }
}
/***** View events *****/
.view-events {
  margin-top: 15px;
}
.view-events .view-content .fix-bg {
  background-color: #ffffff;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .view-events .view-content .fix-bg {
    background-color: transparent;
  }
}
.view-events .view-content .event .image img {
  margin: 0 auto;
}
.view-events .view-content .event .about {
  margin-bottom: 15px;
  margin-top: 15px;
}
@media (min-width: 992px) {
  .view-events .view-content .event .about {
    margin-bottom: 0;
    margin-top: 10px;
  }
}
.view-events .view-content .event .about .subtitle {
  color: #428524;
  text-align: left;
}
.view-events .view-content .event .about .area {
  font-size: 16px;
  font-style: italic;
}
.view-events .view-content .event .about .caption {
  color: #565856;
  margin-top: 10px;
  text-align: left;
}
.view-events .view-content .event .about .address {
  font-size: 16px;
  margin: 10px 0;
}
.view-events .view-content .event .about .time {
  font-size: 16px;
}
.view-events .view-content .more .fix-row-right {
  margin-left: -15px;
  margin-right: -15px;
}
@media (min-width: 768px) {
  .view-events .view-content .more .fix-row-right {
    margin-right: -15px;
    margin-left: 0;
  }
}
.view-events .view-content .more .fix-row-left {
  margin-left: -15px;
  margin-right: -15px;
}
@media (min-width: 768px) {
  .view-events .view-content .more .fix-row-left {
    margin-left: -15px;
    margin-right: 0;
  }
}
.view-events .view-content .more .det_dr {
  background-color: #000000;
  display: inline-block;
  height: 48px;
  padding: 5px 15px;
  text-align: center;
  width: 100%;
}
@media (min-width: 768px) {
  .view-events .view-content .more .det_dr {
    text-align: left;
  }
}
.view-events .view-content .more .det_dr .multiple {
  display: block;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  padding: 10px 0;
}
.view-events .view-content .more .det_dr .month {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  margin-top: -10px;
  vertical-align: middle;
}
.view-events .view-content .more .det_dr .day {
  display: inline-block;
  font-size: 35px;
  font-weight: bold;
}
.view-events .view-content .more .det_dr span {
  color: #ffffff;
}
.view-events .view-content .more .det_wh {
  background-color: #055293;
  display: inline-block;
  height: 48px;
  padding: 13px 15px;
  text-align: center;
  width: 100%;
}
.det_wh a::before{
  border: 0px solid #428524;
    border-radius: 0;
    content: "";
    display: inline-block;
    height: 0px;
    margin-right: 0px;
    vertical-align: middle;
    width: 0px;
}